SciQLOP - User story #2170

Drang and drop de timeWidget <-> SciQlop
20/10/2017 04:14 PM - Anonymous

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 3 Module:

0.00 hour

DragAndDrop

Description
CA:

e drop d'un produit dans le TmeWidget

¢ drop d'une variable dans le TimeWidget
e drop du TimeWidget sur une variable

e drop du TimeWidget sur un graph

Subtasks:
Task # 2173: Drag depuis le timeWidget
Task # 2174: Drop vers le timeWidget

Closed
Closed

History

#1 - 20/10/2017 05:24 PM - Anonymous
- Sprint changed from Sprint 10 to Sprint 11

- Position changed from 12 to 3

#2 - 23/10/2017 02:09 PM - Anonymous

- Description updated

#3 - 23/10/2017 02:15 PM - Anonymous

- Description updated

#4 - 03/11/2017 02:14 PM - Anonymous

- Description updated
